
/* Class = "NSWindow"; title = "AIFF Settings"; ObjectID = "5"; */
"5.title" = "AIFF Settings";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "8"; */
"8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "<don't localize>"; ObjectID = "9"; */
"9.title" = "<don't localize>";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Uncompressed"; ObjectID = "115"; */
"115.ibShadowedIsNilPlaceholder" = "Uncompressed";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "125"; */
"125.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "126"; */
"126.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "127"; */
"127.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "128"; */
"128.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "140"; */
"140.title" = "Compression:";

/* Class = "NSButtonCell"; title = "Resample"; ObjectID = "141"; */
"141.title" = "Resample";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "142"; */
"142.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "143"; */
"143.title" = "Cancel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "149"; */
"149.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "32 bit"; ObjectID = "150"; */
"150.title" = "32 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "151"; */
"151.title" = "24 bit";

/* Class = "NSMenuItem"; title = "8 bit"; ObjectID = "153"; */
"153.title" = "8 bit";

/* Class = "NSTextFieldCell"; title = "Bit depth:"; ObjectID = "154"; */
"154.title" = "Bit depth:";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "159"; */
"159.title" = "16 bit";

/* Class = "NSButtonCell"; title = "Dither"; ObjectID = "8Wf-oJ-9BA"; */
"8Wf-oJ-9BA.title" = "Dither";
